-- 基础信息
base_info = {
	group_id = 133217282
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 282001, monster_id = 28030102, pos = { x = -4267.474, y = 201.607, z = -3639.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 14 },
	{ config_id = 282002, monster_id = 28030102, pos = { x = -4265.259, y = 201.793, z = -3641.607 }, rot = { x = 0.000, y = 39.672, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 14 },
	{ config_id = 282003, monster_id = 28040101, pos = { x = -4094.935, y = 200.000, z = -3512.657 }, rot = { x = 0.000, y = 83.515, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 12 },
	{ config_id = 282004, monster_id = 28040101, pos = { x = -4098.112, y = 200.000, z = -3510.927 }, rot = { x = 0.000, y = 299.705, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 12 },
	{ config_id = 282005, monster_id = 28040101, pos = { x = -4095.089, y = 200.000, z = -3507.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 12 },
	{ config_id = 282006, monster_id = 28040101, pos = { x = -4149.517, y = 200.000, z = -3551.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 282007, monster_id = 28040101, pos = { x = -4148.837, y = 200.000, z = -3560.303 }, rot = { x = 0.000, y = 60.713, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 282008, monster_id = 28040101, pos = { x = -4152.270, y = 200.000, z = -3563.699 }, rot = { x = 0.000, y = 312.791, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 282009, monster_id = 28040101, pos = { x = -4154.641, y = 200.000, z = -3560.031 }, rot = { x = 0.000, y = 131.155, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 282010, monster_id = 28040101, pos = { x = -4158.792, y = 200.000, z = -3562.913 }, rot = { x = 0.000, y = 34.398, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 282011, monster_id = 28040101, pos = { x = -4155.240, y = 200.000, z = -3551.937 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 282012, monster_id = 28040101, pos = { x = -4151.409, y = 200.000, z = -3556.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 282013, monster_id = 28040101, pos = { x = -4163.187, y = 200.000, z = -3557.993 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 282001, 282002, 282003, 282004, 282005, 282006, 282007, 282008, 282009, 282010, 282011, 282012, 282013 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
